<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title>
<?php bloginfo('name'); ?>
<?php if ( is_single() ) { ?>
&raquo;Blog Archive
<?php } ?>
<?php wp_title(); ?>
</title>
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
<!-- leave this for stats -->
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_get_archives('type=monthly&format=link'); ?>
<?php wp_head(); ?>
<style type="text/css" media="screen">
body { margin: 0px; padding: 0px; background-image: url('<?php bloginfo('template_directory'); ?>/images/bg2.gif'); background-repeat: repeat-y; background-color: #FFFFFF; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 13px; }
#left { width: 150px; position: absolute; top: 0px; left: 0px; margin: 0px; background-image: url('<?php bloginfo('template_directory'); ?>/images/lefttop.gif'); background-repeat: no-repeat; background-color: #FFFFFF;  }
#mid { width: 220px; position: absolute; top: 0px; left: 150px; margin: 0px; background-image: url('<?php bloginfo('template_directory'); ?>/images/midtop.gif'); background-repeat: repeat-x; background-color: #F10E82; }
#main { position: absolute; top: 0px; left: 370px; margin: 0px 20px 0px 0px; padding: 30px 0px 10px 30px; line-height: 18px; background-image: url('<?php bloginfo('template_directory'); ?>/images/bg.gif'); background-repeat: repeat-x;}
</style>
</head>
<body> 

<div id="left">
  <div id="leftmenu">
		<ul>
				<?php get_links_list(); ?>
				<li><?php _e('Credits'); ?>
				<ul>
					<li><a href="http://www.wordpress.org" title="<?php _e('Powered By WordPress'); ?>"><?php _e('Powered by: WP'); ?></a></li>
					<li><a href="http://www.webwalas.com">Template by: WebWalas</a></li>
					<li><a href="http://www.webwalas.com/download/wpthemes">Download this Template</a></li>
					<?php wp_meta(); ?>
				</ul>
				</li>
		</ul>
	</div>
</div>

<div id="mid">
  <div id="description"><?php bloginfo('description'); ?></div>
  <div id="midmenu">
		<ul>
        <li id="search">
          <?php _e('Search:'); ?>
          <ul>
            <li>
              <form id="searchform" method="get" action="<?php echo $_SERVER['PHP_SELF']; ?>">
                <input type="text" name="s" id="s" size="15" />
                <input type="submit" value="<?php _e('go'); ?>" />
              </form>
            </li>
          </ul>
        </li>
			<?php wp_list_pages(); ?>
			<li><?php _e('Categories'); ?>
				<ul>
              <?php list_cats(0, '', 'name', 'asc', '', 1, 0, 1, 0, 1, 1, 0,'','','','','') ?>
				</ul>
			</li>
			<li><?php _e('Archives'); ?>
				<ul>
				<?php wp_get_archives('type=monthly'); ?>
				</ul>
			</li>
			<?php if (function_exists('wp_theme_switcher')) { ?>
			<li><?php _e('Themes'); ?>
				<?php wp_theme_switcher(); ?>
			</li>
			<?php } ?>
				<li><?php _e('Meta'); ?>
				<ul>
					<?php wp_register(); ?>
					<li><?php wp_loginout(); ?></li>
					<li><a href="http://validator.w3.org/check/referer" title="<?php _e('This page validates as XHTML 1.0 Transitional'); ?>"><?php _e('Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr>'); ?></a></li>
					<li><a href="http://gmpg.org/xfn/"><abbr title="XHTML Friends Network">XFN</abbr></a></li>
					<?php wp_meta(); ?>
				</ul>
				</li>
		</ul>
  </div>
</div>

<div id="main">
  <h1><a href="<?php echo get_settings('home'); ?>"><?php bloginfo('name'); ?></a></h1>
  <!--  S T A R T   M A I N   C O N T E N T  --> 
    <?php if (have_posts()) : while (have_posts()) : the_post(); ?> 
    <?php the_date('','<h2>','</h2>'); ?> 
    <div class="post"> 
      <h3 class="storytitle" id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark"> 
        <?php the_title(); ?> 
        </a></h3> 
      <div class="meta"> 
        <?php _e("Filed under:"); ?> 
        <?php the_category(',') ?> &#8212; <?php the_author() ?> @ <?php the_time() ?> 
        <?php edit_post_link(__('Edit This')); ?> 
      </div> 
      <div class="storycontent"> 
        <?php the_content(__('(more...)')); ?> 
      </div> 
      <div class="feedback" align="right"> 
        <?php wp_link_pages(); ?> 
        <?php comments_popup_link(__('Comments (0)'), __('Comments (1)'), __('Comments (%)')); ?> 
      </div> 
      <!--  <?php // trackback_rdf(); ?>  --> 
    </div> 
		
		<!--   E N D   O F   P O S T  -->
		<div align="center">&#8226; &#8226; &#8226;<br />&nbsp;</div>
		<!--   E N D   O F   P O S T  -->

    <?php comments_template(); // Get wp-comments.php template ?> 
    <?php endwhile; else: ?> 
    <p> 
      <?php _e('Sorry, no posts matched your criteria.'); ?> 
    </p> 
    <?php endif; ?> 
    <?php posts_nav_link(' &#8212; ', __('&laquo; Previous Page'), __('Next Page &raquo;')); ?> 
  <!--  E N D   M A I N   C O N T E N T  --> 
</div>

</body>
</html>
